Soporte » Plugins y Hacks » Error al actualizar pluggins

  • Buenas tardes,

    quisiera hacer una consulta al consejo de sabios sobre un problema que me ha surgido últimamente en mi página web.

    La página la monté hace 2 años aproximadamente con el tema Uniq de GoodLayers. Le instalé algunos plugins que he ido actualizando regularmente.

    Hasta aquí todo bien.

    En el último mes, cada vez que intento actualizar algún plugin me da un error y me dice lo siguiente:

    Actualización fallida: Parse error: syntax error, unexpected '<', expecting end of file in /usr/home/pedrofranquet.net/web/wp-admin/includes/class-wp-filesystem-base.php on line 1 Ha habido un error crítico en esta web. Por favor, comprueba la bandeja de entrada del correo electrónico del administrador de tu sitio para obtener instrucciones.Aprende más sobre el diagnóstico de WordPress. Warning: realpath(): open_basedir restriction in effect. File(/tmp) is not within the allowed path(s): (/usr/home/pedrofranquet.net/:/home/pedrofranquet.net/:/usr/home/services/:/usr/share/php74/) in /usr/home/pedrofranquet.net/web/wp-includes/functions.php on line 2081

    Yo soy bastante ignorante y no entiendo cual es el problema.
    ¿Alguien me puede ayudar a entender?
    Gracias de antemano

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Moderador Jose Luis

    (@jose64)

    Hola.

    ¿Tienes el tema actualizado a su última versión? si no es así esa puede ser la causa de tus problemas.

    Aparte de eso, las dos primeras veces que traté de acceder a tu web me redirigió a otra web, así que seguramente tu web esté infectada, deberías revisar eso también. Te dejo la guía para limpiar un WordPress Hackeado o Infectado

    Iniciador del debate pfranquet

    (@pfranquet)

    Ups! vaya.
    parece que te ngo la página infectada.
    Voy a ver si lo soluciono con el link que me has adjuntado.
    gracias @jose64

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.